Subject: bug#57752: 28.1.91; emacsclient-mail.desktop doesn't work for me

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 19 Sep 2022 14:00:13 +0200

Gregory Heytings <[email-masked]> writes:

> One disadvantage I see is that it becomes a bit more complex to write
> function calls with arguments that are not strings.  E.g. to call
>
> (some-func 1 "arg" t)

Yes, that's unfortunate.  On the other hand, where these things are
useful, you'd usually expect the Emacs to take string arguments.